/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Ally Beaton - Orig, Dan Mawdsley - Updated
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

#primary, #container {
	  float: left;
	  width: 64%;
	  margin-right: 4%;
}
code {
	white-space: normal;
}

.entry-title {
	    margin: 0 0 10px 0;
		font-size: 24px !important;
		line-height: normal !important;
		font-weight: 700 !important;
}
.entry-meta {
	background-color: transparent !important;
}
.article-icons {
	list-style-type: none;
/* 	text-align: center; */
/* 	margin: 0 0 50px 0; */
	margin:10px 0 0 0;
}
.article-icons li {
	display:inline-block;
	margin-right: 25px;
}
.article-icons li a {
	color: #ea4b41;
}
.article-icons li a:hover {
	color: #b2180c;
}
.article-icons li:last-child {
	margin-right: 0;
}
.article-icons li i {
	margin-right: 8px;
	color: #888;
}
#searchform input[type="text"] {
	padding: 10px 110px 10px 20px;
	margin: 0;
	height: 50px;
	box-sizing: border-box;
	line-height: 30px;
	line-height: normal;
}
.widget h3.sb-title {
	margin: 20px 0 10px 0;
	font-size: 20px;
}
.widget #searchsubmit, #search-bar #searchsubmit {
	height: 50px;
	border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	width: 90px;
}
.widget ul {
	display:block;
	margin: 0;
	padding: 0;
}
.widget ul li {
	padding: 0;
	margin: 0;
	float: none;
	margin-bottom: -1px;
	border-bottom: 0;
}
.widget ul li:first-child a {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.widget ul li:last-child a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.widget ul li a {
	padding:8px 12px;
	line-height: 20px;
	border: 1px solid #ddd;
	display: block;
}
.widget ul li a:hover {
	color: #414141;
	background-color: #ddd;
}
.widget_categories select {
	width: 100%;
	height: 45px;
}
.widget ul.ss_social {
	overflow: visible;
}
.widget ul.ss_social li {
	display: inline-block;
	width: auto;
	height: auto;
	margin-right: 5px;
}
.widget ul.ss_social li a { 
	border:none;
	padding: 8px;
	height: 30px;
	width: 30px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
}
.newsplus_recent_posts ul.post-list li {
	border-right: 4px solid transparent;
	padding: 10px 0 !important;
	border-bottom: 0 !important;
}
.newsplus_recent_posts ul.post-list li:hover {
	border-right: 4px solid #ea4b41;
}
.newsplus_recent_posts ul.post-list li a {
	border: none;
	padding: 0;
}
.newsplus_recent_posts ul.post-list li a:hover {
	background-color: transparent;
}
.newsplus_social {
	margin-bottom: 30px;
}
.widget ul.ss_social li a:before { 
	font-size: 20px;
/* 	line-height: 40px; */
}
.sub-heading .newsplus_social {
	float: right;
	margin: 10px 0;
}
#mc_embed_signup {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
/* 	margin-top: 40px; */
}
#mc-embedded-subscribe-form {
	padding: 15px;
}
#mc-embedded-subscribe-form h3.section-title {
	margin: 0 0 20px 0px;
	text-align: center;
}
#mc-embedded-subscribe-form input[type="text"] { 
	padding: 10px;
}
#mc-embedded-subscribe-form button {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height: normal;
	background: #ea4b41 !important;
	color: #fff !important;
	text-shadow: none;
	font-weight: 500;
	margin-top: 10px;
	border: none;
}
#mc-embedded-subscribe-form .indicates-required {
	display: none;
}

#mc-embedded-subscribe-form select {
	height:45px;
}
.mc-field-group input {
	height: 45px;
	padding: 10px 15px;
}

.brand {
	margin-bottom: 0em;
}

.row-padding-bottom {
  margin-left: 0px;
}

.row-padding-bottom {
  margin-left: 0px;
}

body.internal footer {
	background-color: transparent;
}
#page {
	margin-top: 30px;
	margin-bottom: 0px;
}
#page .site-header {
	display: none;
}
#page .entry-content p {
	font-size:18px;
	line-height: normal;
}
#page .entry-content p.post-excerpt {
	color: #888;
}
#page .entry-grid {
	min-height: 400px;
}
#page-footer {
	  background-color: #2e2e2e;
}

#mc-embedded-subscribe-form {
	padding: 20px;
}

#mc-embedded-subscribe-form input, #mc-embedded-subscribe-form select{
	width: 100%;
	padding: 13px;
}

#mc-embedded-subscribe-form button {
	margin-left: 0px;
}

.tag-list {
	margin: 0;
	display: block;
	width: 100%;
}
.tag-list li { 
	display: inline-block;
}
.tag-list li a { 
	padding:10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height: normal;
	padding: 8px 10px;
}
.tag-list li a:hover { 
	background-color: #ddd;
	color: #414141;
}
.comments-area input[type="text"] {
	height: 45px;
	max-width: 100% !important;
	width: 100% !important;
	padding: 10px 12px;
}
.comments-area input[type="submit"] {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height: normal;
	background: #ea4b41 !important;
	color: #fff !important;
	text-shadow: none;
	font-weight: 500;
	margin-top: 10px;
	border: none;
	padding: 10px 20px;
}
.comment-reply-title {
	margin-top: 0;
}
.comment-form-author, .comment-form-email {
	width: 49%;
	display: inline-block;
}
.comment-form-email {
	float: right;
}
.footer-tags {
	padding: 20px 0;
}

/* ------------------ */
/* Responsive Layouts */
/* ------------------ */

@media (min-width: 1200px) {
	
}

@media (max-width: 767px) {
	.sub-heading .newsplus_social {
		float: none;
		margin: 20px 0 0 0;
	}
	.sub-heading .article-icons {
		margin: 20px 0 0 0;
	}
	.sub-heading-article {
		padding: 90px 0 20px 0;
	}
}
